E-Arogya - Feature #415

Lab Dashboard screen
17/05/2024 10:36 AM - Kalyan Battula

Status: Resolved Start date: 15/05/2024
Priority: Normal Due date: 17/05/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

Lab Dashboard screen

Subtasks:
Feature # 417: Lab Dashboard Ul screen

Resolved

History

#1 - 16/05/2024 10:10 PM - Uma Maheswarachari Melpati

- Subtask #417 added

#2 - 16/05/2024 10:10 PM - Uma Maheswarachari Melpati

- Assignee changed from Uma Maheswarachari Melpati to Deepika Valluri

#3 - 31/05/2024 02:45 AM - Deepika Valluri

- Status changed from New to Resolved

#4 - 01/06/2024 01:58 AM - Sivakanth Kesiraju

- Target version changed from Sprint 3 (14th to 17th May 2024) to Sprint 5 (27th To 31st May)
